[Adam D. Barratt]
> On the subject of those binNMUs, they should now all have been
> scheduled.

I hope the transition will be finished soon.  Debian Edu is badly
affected by it, as we want both jackd, hydrogen and lmms installed.
At the moment in unstable, d-i/tasksel/aptitude is unable to install
jackd.  apt-get on the other hand is able to install it, as it pull in
jackd1 instead of jackd2.

I've not reported a bug on this, as I assumed it would be fixed when
the transition is done, but please let me know if I should.

Happy hacking,
-- 
Petter Reinholdtsen


_______________________________________________
pkg-multimedia-maintainers mailing list
pkg-multimedia-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-multimedia-maintainers

Reply via email to